body{
    background-color: rgb(13, 45, 98);
}

/*css de las clases*/
.cabeceraH1{
    -webkit-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
    
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: rgb(184, 9, 36);
    padding: 1%;
    text-align: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    font-size: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}
.contenedorAviso{
    margin-top: 0%;
    padding-top: 3%;
    padding-left: 8%;
    padding-right: 8%;
    background-color: #ffffff;    
    -webkit-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
}


/*medias de pantallas de dispositivos móviles*/
@media only screen and (max-width: 425px),
handheld and (orientation: landscape){
    .cabeceraH1{
        -webkit-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
        box-shadow: 0px 7px 14px 2px rgba(0,0,0,0.75);
        
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        background-color: rgb(184, 9, 36);
        padding: 4%;
        text-align: center;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        color: #ffffff;
        font-size: 25px;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }
}
